.title {
	color: #45b7db;
}

.floor {
	margin-bottom: 1em;
	padding: 2em 0;
	padding-bottom: 0;
	position: relative;
}

.floor-pad {
	padding-top: 92px;
}

.floor-selected .floor {
	padding: 0;
}

.floor-title-row {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}

.floor-title-row .close-btn {
	align-self: flex-start;
}

.floor-selected .rooms {
	margin-top: -40px;
	position: relative;
	/* z-index: 2; */
}

div.room {
	margin-bottom: 1em;
}

.room p {
	padding: 0.5em 0.5em 0;
}

.panel {
	display: flex;
	flex-direction: column;
	/* border-bottom: 1px solid #ddd; */
	margin: 1em 0 2em;
}

.floor-selected .panel {
	margin-bottom: 1em !important;
}

.panel p:last-child {
	margin-bottom: 0;
}

.group {
	margin-right: 1em;
}

.group:last-of-type {
	margin-right: 0;
}

.form-input {
	/* width: 300px !important; */
	flex: 1;
}

table.table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.table td {
	padding: 0.5em;
	background: #eee;
	border: 1px solid #999;
}

table.table th {
	padding: 0.5em 0;
	text-align: left;
}

polygon.room {
	fill: rgba(0, 163, 255, 0.3);
}

polygon.tier-room {
	fill: rgba(0, 163, 255, 0.4);
}

.details-highlight {
	background: yellow !important;
}

.tier-floor {
	cursor: pointer;
}

.tier-image {
	position: relative;
}

.tier-image .tier-name {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	padding-top: 1em;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
}

.tier-image.hoverable {
	cursor: pointer;
}

.tier-image.hoverable {
	transform: scale(1);
	transition: transform 0.2s ease-out;
	cursor: pointer;
}

.tier-image.hoverable:hover {
	z-index: 95;
	transform: scale(1.1);
}

.img-holder img {
	width: 100%;
	object-fit: contain;
}

.modal-bg {
	z-index: 99999999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.modal-inner {
	position: relative;
	padding: 1em;
	background: white;
}

.modal-close {
	border: 0;
	outline: 0 !important;
	font-size: 2em;
	width: 1em;
	height: 1em;
	border-radius: 1em;
	top: -0.5em;
	right: -0.5em;
	background: #ccc;
	color: #000;
	cursor: pointer;
	position: absolute;
	line-height: 0.6em;
	z-index: 100;
}

.modal-btn-next,
.modal-btn-prev {
	border: 0;
	background: rgba(255, 255, 255, 0);
	outline: 0 !important;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	font-size: 2em;
	color: #fff;
	position: absolute;
	top: 0;
	height: 100%;
	padding: 1em;
	transition: background 0.2s;
}

.modal-caption {
	padding: 0.5em 1em;
	background: #000;
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	color: #fff;
	margin-top: 1em;
}

.modal-btn-next:hover,
.modal-btn-prev:hover {
	background: rgba(255, 255, 255, 0.2);
	cursor: pointer;
}

.modal-btn-prev {
	left: 0.5em;
}

.modal-btn-next {
	right: 0.5em;
}

.phoneNumber {
	color: #45b7db;
	font-size: 1.5em;
	vertical-align: top;
}

.full-search-title {
	position: absolute;
	top: 0em;
	left: 0em;
	z-index: 2;
	width: 100%;
}

@media only screen and (max-width: 538px) {
	.full-search-title .yellow-btn {
		display: none;
	}
}

.footer {
	text-align: center;
	-webkit-font-smoothing: antialiased;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	padding: 1em;
	margin-bottom: 1em;
	color: #fff;
	background: #323232;
	width: 100%;
}

.footer a,
.footer a:link,
.footer a:visited,
.footer a:hover {
	color: white !important;
	text-decoration: underline;
	vertical-align: top;
}

.footer-title {
	color: yellow;
	font-size: 1.5em;
	margin: 0;
}

.no-result {
	position: absolute;
	z-index: 96;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.above-fold {
	min-height: 100vh;
}

.fz-12 {
	font-size: 12pt !important;
}
.fz-14 {
	font-size: 14pt !important;
}
.fz-16 {
	font-size: 16pt !important;
}
.fz-20 {
	font-size: 20pt !important;
}
.fz-25 {
	font-size: 25pt !important;
}
.fz-36 {
	font-size: 36pt !important;
}

.btn.btn-primary {
	background: #45b7db;
	border-color: #3ea4c5;
}

.txt-blue {
	color: #45b7db;
}

/* .close-btn {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
} */

.qrs-btn {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
	text-decoration: none;
}

.qrs-btn:hover {
	color: yellow !important;
}

.yellow-btn,
.yellow-btn:visited {
	background: black !important;
	border-color: black !important;
	color: yellow !important;
}

.close-btn {
	align-self: flex-end;
}

/*
	####################################################################
	####################################################################
	####################################################################
	####################################################################
							Bootstrap patching
	####################################################################
	####################################################################
	####################################################################
*/

.position-relative {
	position: relative;
}

.mb-0 {
	margin-bottom: 0;
}

.mt-4 {
	margin-top: 1.5rem;
}

.mt-5 {
	margin-top: 3rem;
}

.mb-5 {
	margin-bottom: 3rem;
}

.mb-3 {
	margin-bottom: 1rem;
}

.mr-3 {
	margin-right: 1rem;
}

.mr-5 {
	margin-right: 3rem;
}

.d-flex {
	display: flex;
}

.flex-row {
	flex-direction: row;
}

.flex-column {
	flex-direction: column;
}

.align-items-center {
	align-items: center;
}

.justify-content-between {
	justify-content: space-between;
}

.justify-content-center {
	justify-content: center;
}

.form-inline {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}

.form-control {
	display: block;
	width: 100%;
	height: calc(2.25rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media screen and (prefers-reduced-motion: reduce) {
	.btn {
		transition: none;
	}
}
.btn:focus,
.btn:hover {
	text-decoration: none;
}
.btn.focus,
.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.btn.disabled,
.btn:disabled {
	opacity: 0.65;
}
.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}
a.btn.disabled,
fieldset:disabled a.btn {
	pointer-events: none;
}
.btn-primary {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}
.btn-primary:hover {
	color: #fff;
	background-color: #0069d9;
	border-color: #0062cc;
}
.btn-primary.focus,
.btn-primary:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
.btn-primary.disabled,
.btn-primary:disabled {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #0062cc;
	border-color: #005cbf;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
.btn-secondary {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}
.btn-secondary:hover {
	color: #fff;
	background-color: #5a6268;
	border-color: #545b62;
}
.btn-secondary.focus,
.btn-secondary:focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: #545b62;
	border-color: #4e555b;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}
.btn-success {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}
.btn-success:hover {
	color: #fff;
	background-color: #218838;
	border-color: #1e7e34;
}
.btn-success.focus,
.btn-success:focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.btn-success.disabled,
.btn-success:disabled {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show > .btn-success.dropdown-toggle {
	color: #fff;
	background-color: #1e7e34;
	border-color: #1c7430;
}
.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.btn-info {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
}
.btn-info:hover {
	color: #fff;
	background-color: #138496;
	border-color: #117a8b;
}
.btn-info.focus,
.btn-info:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}
.btn-info.disabled,
.btn-info:disabled {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
}
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show > .btn-info.dropdown-toggle {
	color: #fff;
	background-color: #117a8b;
	border-color: #10707f;
}
.btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus,
.show > .btn-info.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}
.btn-warning {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
}
.btn-warning:hover {
	color: #212529;
	background-color: #e0a800;
	border-color: #d39e00;
}
.btn-warning.focus,
.btn-warning:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}
.btn-warning.disabled,
.btn-warning:disabled {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
}
.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active,
.show > .btn-warning.dropdown-toggle {
	color: #212529;
	background-color: #d39e00;
	border-color: #c69500;
}
.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus,
.show > .btn-warning.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}
.btn-danger {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}
.btn-danger:hover {
	color: #fff;
	background-color: #c82333;
	border-color: #bd2130;
}
.btn-danger.focus,
.btn-danger:focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}
.btn-danger.disabled,
.btn-danger:disabled {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}
.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active,
.show > .btn-danger.dropdown-toggle {
	color: #fff;
	background-color: #bd2130;
	border-color: #b21f2d;
}
.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus,
.show > .btn-danger.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}
.btn-light {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}
.btn-light:hover {
	color: #212529;
	background-color: #e2e6ea;
	border-color: #dae0e5;
}
.btn-light.focus,
.btn-light:focus {
	box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
.btn-light.disabled,
.btn-light:disabled {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}
.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
	color: #212529;
	background-color: #dae0e5;
	border-color: #d3d9df;
}
.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus,
.show > .btn-light.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
.btn-dark {
	color: #fff;
	background-color: #343a40;
	border-color: #343a40;
}
.btn-dark:hover {
	color: #fff;
	background-color: #23272b;
	border-color: #1d2124;
}
.btn-dark.focus,
.btn-dark:focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}
.btn-dark.disabled,
.btn-dark:disabled {
	color: #fff;
	background-color: #343a40;
	border-color: #343a40;
}
.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active,
.show > .btn-dark.dropdown-toggle {
	color: #fff;
	background-color: #1d2124;
	border-color: #171a1d;
}
.btn-dark:not(:disabled):not(.disabled).active:focus,
.btn-dark:not(:disabled):not(.disabled):active:focus,
.show > .btn-dark.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}
.btn-outline-primary {
	color: #007bff;
	background-color: transparent;
	background-image: none;
	border-color: #007bff;
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}
.btn-outline-primary.focus,
.btn-outline-primary:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
	color: #007bff;
	background-color: transparent;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
.btn-outline-secondary {
	color: #6c757d;
	background-color: transparent;
	background-image: none;
	border-color: #6c757d;
}
.btn-outline-secondary:hover {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}
.btn-outline-secondary.focus,
.btn-outline-secondary:focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}
.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
	color: #6c757d;
	background-color: transparent;
}
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show > .btn-outline-secondary.dropdown-toggle {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}
.btn-outline-success {
	color: #28a745;
	background-color: transparent;
	background-image: none;
	border-color: #28a745;
}
.btn-outline-success:hover {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}
.btn-outline-success.focus,
.btn-outline-success:focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.btn-outline-success.disabled,
.btn-outline-success:disabled {
	color: #28a745;
	background-color: transparent;
}
.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active,
.show > .btn-outline-success.dropdown-toggle {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.btn-outline-info {
	color: #17a2b8;
	background-color: transparent;
	background-image: none;
	border-color: #17a2b8;
}
.btn-outline-info:hover {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
}
.btn-outline-info.focus,
.btn-outline-info:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}
.btn-outline-info.disabled,
.btn-outline-info:disabled {
	color: #17a2b8;
	background-color: transparent;
}
.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active,
.show > .btn-outline-info.dropdown-toggle {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
}
.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.btn-outline-info:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-info.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}
.btn-outline-warning {
	color: #ffc107;
	background-color: transparent;
	background-image: none;
	border-color: #ffc107;
}
.btn-outline-warning:hover {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
}
.btn-outline-warning.focus,
.btn-outline-warning:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}
.btn-outline-warning.disabled,
.btn-outline-warning:disabled {
	color: #ffc107;
	background-color: transparent;
}
.btn-outline-warning:not(:disabled):not(.disabled).active,
.btn-outline-warning:not(:disabled):not(.disabled):active,
.show > .btn-outline-warning.dropdown-toggle {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
}
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.btn-outline-warning:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-warning.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}
.btn-outline-danger {
	color: #dc3545;
	background-color: transparent;
	background-image: none;
	border-color: #dc3545;
}
.btn-outline-danger:hover {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}
.btn-outline-danger.focus,
.btn-outline-danger:focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}
.btn-outline-danger.disabled,
.btn-outline-danger:disabled {
	color: #dc3545;
	background-color: transparent;
}
.btn-outline-danger:not(:disabled):not(.disabled).active,
.btn-outline-danger:not(:disabled):not(.disabled):active,
.show > .btn-outline-danger.dropdown-toggle {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}
.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.btn-outline-danger:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-danger.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}
.btn-outline-light {
	color: #f8f9fa;
	background-color: transparent;
	background-image: none;
	border-color: #f8f9fa;
}
.btn-outline-light:hover {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}
.btn-outline-light.focus,
.btn-outline-light:focus {
	box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
.btn-outline-light.disabled,
.btn-outline-light:disabled {
	color: #f8f9fa;
	background-color: transparent;
}
.btn-outline-light:not(:disabled):not(.disabled).active,
.btn-outline-light:not(:disabled):not(.disabled):active,
.show > .btn-outline-light.dropdown-toggle {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}
.btn-outline-light:not(:disabled):not(.disabled).active:focus,
.btn-outline-light:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-light.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
.btn-outline-dark {
	color: #343a40;
	background-color: transparent;
	background-image: none;
	border-color: #343a40;
}
.btn-outline-dark:hover {
	color: #fff;
	background-color: #343a40;
	border-color: #343a40;
}
.btn-outline-dark.focus,
.btn-outline-dark:focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}
.btn-outline-dark.disabled,
.btn-outline-dark:disabled {
	color: #343a40;
	background-color: transparent;
}
.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active,
.show > .btn-outline-dark.dropdown-toggle {
	color: #fff;
	background-color: #343a40;
	border-color: #343a40;
}
.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.btn-outline-dark:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-dark.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}
.btn-link {
	font-weight: 400;
	color: #007bff;
	background-color: transparent;
}
.btn-link:hover {
	color: #0056b3;
	text-decoration: underline;
	background-color: transparent;
	border-color: transparent;
}
.btn-link.focus,
.btn-link:focus {
	text-decoration: underline;
	border-color: transparent;
	box-shadow: none;
}
.btn-link.disabled,
.btn-link:disabled {
	color: #6c757d;
	pointer-events: none;
}
.btn-group-lg > .btn,
.btn-lg {
	padding: 0.5rem 1rem;
	font-size: 1.25rem;
	line-height: 1.5;
	border-radius: 0.3rem;
}
.btn-group-sm > .btn,
.btn-sm {
	padding: 0.25rem 0.5rem;
	font-size: 0.875rem;
	line-height: 1.5;
	border-radius: 0.2rem;
}
.btn-block {
	display: block;
	width: 100%;
}
.btn-block + .btn-block {
	margin-top: 0.5rem;
}
input[type='button'].btn-block,
input[type='reset'].btn-block,
input[type='submit'].btn-block {
	width: 100%;
}
